Subject: Ticket Assigned - C&C
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 24 Mar 2021 08:04:46 +0000

Hi Mohammad Humayun,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  C&C hello                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hello Bot:  Hi Hello ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointbh Bot:  Please enter your order number to continue Customer:  290147866200 Bot:  Looks to be an invalid order No Bot:  Please enter your order number to continue Customer:  7444655170 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  +97334647575            11:36 AM, 24th Mar                     hello                    Thanks           11:36 AM, 24th Mar                     hello                    Okay           11:37 AM, 24th Mar                     hello                    Hello           11:42 AM, 24th Mar                   Bot                   أهلا مرة أخرى!           11:42 AM, 24th Mar                   Mohammad                   Hi , Good Afternoon. Thank you for contacting us. My name is Humayun. How may I help you?            11:42 AM, 24th Mar                     hello                    Hello Humayun           11:42 AM, 24th Mar                   Mohammad                   I can see that you have contacted us regarding this order number 7444655170 ?           11:42 AM, 24th Mar                     hello                    Yes           11:42 AM, 24th Mar                     hello                    Can you please ask the driver to contact me           11:43 AM, 24th Mar                     hello                    Or can I contact the driver           11:43 AM, 24th Mar                     hello                    As I’m currently at office and I can collect it from the driver           11:43 AM, 24th Mar                   Mohammad                   Please allow me to check it for you.            11:44 AM, 24th Mar                     hello                    Thanks           11:45 AM, 24th Mar                   Mohammad                   courier did contacted you ?           11:46 AM, 24th Mar                     hello                    Any update?           11:50 AM, 24th Mar                   Mohammad                   courier contacted you you said ?           11:51 AM, 24th Mar                     hello                    I received an sms that it is out for delivery.           11:52 AM, 24th Mar                     hello                    I’m currently at office. Can you please send me the delivery guys contact number?           11:52 AM, 24th Mar                     hello                    So I can collect it from the delivery guy           11:52 AM, 24th Mar                   Mohammad                   No he will contact you again for the delivery           11:53 AM, 24th Mar                     hello                    Okay please ask the delivery person to call me before delivery           11:54 AM, 24th Mar                   Mohammad                   sure he will do that           11:55 AM, 24th Mar                   Mohammad                   Is there anything else I can assist you with ?           11:55 AM, 24th Mar                     hello                    Thank you           11:55 AM, 24th Mar                     hello                    I have another complain           11:56 AM, 24th Mar                     hello                             11:56 AM, 24th Mar                   Mohammad                   yes please           11:56 AM, 24th Mar                     hello                    This item was for 5 bd earlier in March           11:56 AM, 24th Mar                     hello                    And yesterday the item is showing as New In and it’s 12 bd           11:56 AM, 24th Mar                     hello                    11bd           11:57 AM, 24th Mar                   Mohammad                   the previous price was on sale time           11:58 AM, 24th Mar                   Mohammad                   now the sale is being over or the sale is ended for particular brand           11:58 AM, 24th Mar                   Mohammad                   so the price is showing as original           11:58 AM, 24th Mar                     hello                    Okay           11:58 AM, 24th Mar                   Mohammad                   Is there anything else I can assist you with ?           12:00 PM, 24th Mar                   Mohammad                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           12:04 PM, 24th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2295225